/*
 Theme Name:   24-7wagering.com
 Theme URI:    http://24-7wagering.com
 24-7wagerin.com
 Author:       John Doe
 Author URI:   http://example.com
 Template:     headlines_enhanced_v2_2
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fifteen-child
*/

.clear,
.clearfix { clear: both; }

.text-center { text-align: center; }


#logo .site-title { text-align: center; }
/*#logo .site-banner { }*/
#topad { display: none; }



#top { height: auto; }
#cat-width { display: none; }


#sidebarfeatured div .textwidget { text-align: center; }


.page-item-1119{display:none !important;}

.entry h2 {text-align:center !important;}
.price{font-size:2.857em !important;text-align: center !important;}
.woocommerce ul.products li.product .button{margin-left:43% !important;}